# Generated by Django 3.1.2 on 2020-10-23 15:42

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Story_6', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='kegiatan',
            name='tanggal_kegiatan',
            field=models.DateTimeField(verbose_name='%m/%d/%Y %H:%M'),
        ),
    ]
